View Issue Details

IDProjectCategoryView StatusLast Update
0000618Space Wars[All Projects] Generalpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.44.0 
Summary0000618: Error "Undefined Index content"
Description

Following appeared in the apache error log on kira.

[Mon Oct 23 01:16:47.921282 2017] [:error] [pid 14083] [client 5.188.211.24:55065] PHP Notice: Undefined index: content in /var/www/www.spacewars.ch/classes/landing.class.php on line 514)
TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-12-17 18:06

administrator   ~0000519

Fix committed to issue618 branch.

Ribeye

Ribeye

2017-12-17 18:07

administrator   ~0000525

Fix committed to master branch.

Ribeye

Ribeye

2017-12-17 21:31

administrator   ~0000531

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001109

Fix committed to master branch.

Related Changesets

SpaceWars: master 5be26389

2017-12-17 18:06:19

Ribeye

Details Diff
Fixed 0000618

Affected Issues
0000618

SpaceWars: master b242bca3

2017-12-17 18:07:22

Ribeye

Details Diff
Merge pull request #2 from cr-bruderer/issue618

Fixed 0000618
Affected Issues
0000618

Issue History

Date Modified Username Field Change
2017-10-23 09:01 Ribeye New Issue
2017-10-23 09:01 Ribeye Description Updated View Revisions
2017-12-13 11:28 Ribeye Assigned To => Ribeye
2017-12-13 11:28 Ribeye Status new => assigned
2017-12-17 18:06 Ribeye Changeset attached => SpaceWars issue618 5be26389
2017-12-17 18:06 Ribeye Note Added: 0000519
2017-12-17 18:06 Ribeye Status assigned => resolved
2017-12-17 18:06 Ribeye Resolution open => fixed
2017-12-17 18:07 Ribeye Changeset attached => SpaceWars master b242bca3
2017-12-17 18:07 Ribeye Note Added: 0000525
2017-12-17 18:07 Ribeye Fixed in Version => 0.44.0
2017-12-17 21:31 Ribeye Changeset attached => SpaceWars master b242bca3
2017-12-17 21:31 Ribeye Changeset attached => SpaceWars master 5be26389
2017-12-17 21:31 Ribeye Note Added: 0000531
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 b242bca3
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master b242bca3
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 5be26389
2018-06-21 08:25 Ribeye Note Added: 0001109
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed